Free Support Forum - aspose.com

Aspose.Imaging for java will support at linux environment with tomcat server

Hello weather Aspose.Imaging for java will support at linux environment with tomcat server

Hi Nitin,


Thank you for contacting Aspose support.

Please note, the only requirement of Aspose.Imaging for Java is the availability of JDK/JRE on the platform. I don’t think there will be any issues while working with Aspose.Imaging for Java on Linux platform if you meet the requirement as stated above.

Please feel free to contact us back in case you face any difficulty.